#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-FECQnaKqexDLoZ7VZERSq4
key:                  citeproc-0.8.1-FECQnaKqexDLoZ7VZERSq4
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  8b94e97d6b86e0974244274daee6d800
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-FECQnaKqexDLoZ7VZERSq4
depends:
    aeson-2.1.2.0-G4bwrjT4I2XD7y9G6e2uDS
    attoparsec-0.14.4-Bitq06fOXaQEGQakktsGdP base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-IJkQDvrpLm03T8kO0Uv9Ux containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.23-EfUisCDIahjGsjkRUz9HBT
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-GYkwIJLCEtNEneW0JOVISe text-1.2.5.0
    text-icu-0.8.0.2-BGYnw1DF2D96XGR7aDPlMT transformers-0.5.6.2
    unicode-collation-0.1.3.4-14cO8WlSHq1E0X3bvoZNjk
    uniplate-1.6.13-k0pq2Z2nf1LWoHNJ3vVUw
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE
    xml-conduit-1.9.1.2-3LN7X8etijcJQcQkPwtgC0

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

